using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace UlamekDemo
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            double r=(double)Ulamek.Polowa;
            MessageBox.Show(r.ToString());
            Ulamek c=1;
            MessageBox.Show(c.ToString());
        }        
    }
}